Bug 35982 - locale error in glibc 2.2.2-10.
Summary: locale error in glibc 2.2.2-10.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-15 20:48 UTC by hjl
Modified: 2016-11-24 15:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-18 08:00:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2001-04-15 20:48:59 UTC
During glibc 2.2.2-10 build, I got

be_BY.UTF-8...locales/be_BY:1922: LC_COLLATE: syntax error
locales/be_BY:1923: LC_COLLATE: syntax error
locales/be_BY:1924: LC_COLLATE: syntax error
locales/be_BY:1925: LC_COLLATE: syntax error
locales/be_BY:1926: LC_COLLATE: syntax error
locales/be_BY:1927: LC_COLLATE: syntax error
locales/be_BY:1928: LC_COLLATE: syntax error
locales/be_BY:1929: LC_COLLATE: syntax error
ru_UA.UTF-8...locales/ru_UA:1926: LC_COLLATE: syntax error
locales/ru_UA:1927: LC_COLLATE: syntax error
locales/ru_UA:1928: LC_COLLATE: syntax error
locales/ru_UA:1929: LC_COLLATE: syntax error
locales/ru_UA:1930: LC_COLLATE: syntax error
locales/ru_UA:1931: LC_COLLATE: syntax error
locales/ru_UA:1932: LC_COLLATE: syntax error
locales/ru_UA:1933: LC_COLLATE: syntax error
tr_TR.UTF-8...locales/tr_TR:1931: LC_COLLATE: syntax error
locales/tr_TR:1932: LC_COLLATE: syntax error
locales/tr_TR:1933: LC_COLLATE: syntax error
locales/tr_TR:1934: LC_COLLATE: syntax error
locales/tr_TR:1935: LC_COLLATE: syntax error
locales/tr_TR:1936: LC_COLLATE: syntax error
locales/tr_TR:1937: LC_COLLATE: syntax error
locales/tr_TR:1938: LC_COLLATE: syntax error
uk_UA.UTF-8...locales/uk_UA:1926: LC_COLLATE: syntax error
locales/uk_UA:1927: LC_COLLATE: syntax error
locales/uk_UA:1928: LC_COLLATE: syntax error
locales/uk_UA:1929: LC_COLLATE: syntax error
locales/uk_UA:1930: LC_COLLATE: syntax error
locales/uk_UA:1931: LC_COLLATE: syntax error
locales/uk_UA:1932: LC_COLLATE: syntax error
locales/uk_UA:1933: LC_COLLATE: syntax error

Comment 1 Jakub Jelinek 2001-04-18 08:00:31 UTC
Just mailed a patch for this.

Comment 2 Jakub Jelinek 2001-04-28 19:23:46 UTC
Fixed in glibc-2.2.3-5 (well, way before).


Note You need to log in before you can comment on or make changes to this bug.